Subject: Re: Compiling gnu-win32 from scratch
From: [email-masked] (Michael Hirmke)

22 Aug 1998 11:01:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Kevin,

>Ian Collins wrote:
>
>> I have about 40 people who want to connect to my gnu-win32 server to
>> run a character app developed in the gnu-win32 environment. They have
>> to connect using telnet, but the maximum number of connections I can
      ^^^^^^^^^^^^^^^^^^^^
>> get is 10 (ish).
>
>Just to note, if you were not already aware, that NT Workstation
>(arbitrarily) imposes a ten-connection limit - if you want more you must
>be running NT Server.  Either that, or Windows 95 which does not have
>the limit.

Sorry to correct you - the limitation to 10 connections does only affect
*native* connections, i.e. through SMB (access to shares, MAPI, ...).
It does not affect any pure TCP/IP connection as telnet, http, ftp, ...

>
>(You may well have to modify tty.h as well, I just wanted to point out

Yepp, tty.h is the correct place.

>the limitaion of NT Workstation).
>
>--
>Kevin F. Quinn

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".